type=item
matchItems=compasswip
model.compass=lodestone_compass
model.compass_00=lodestone_compass_00
model.compass_01=lodestone_compass_01
model.compass_02=lodestone_compass_02
model.compass_03=lodestone_compass_03
model.compass_04=lodestone_compass_04
model.compass_05=lodestone_compass_05
model.compass_06=lodestone_compass_06
model.compass_07=lodestone_compass_07
model.compass_08=lodestone_compass_08
model.compass_09=lodestone_compass_09
model.compass_10=lodestone_compass_10
model.compass_11=lodestone_compass_11
model.compass_12=lodestone_compass_12
model.compass_13=lodestone_compass_13
model.compass_14=lodestone_compass_14
model.compass_15=lodestone_compass_15
model.compass_17=lodestone_compass_17
model.compass_18=lodestone_compass_18
model.compass_19=lodestone_compass_19
model.compass_20=lodestone_compass_20
model.compass_21=lodestone_compass_21
model.compass_22=lodestone_compass_22
model.compass_23=lodestone_compass_23
model.compass_24=lodestone_compass_24
model.compass_25=lodestone_compass_25
model.compass_26=lodestone_compass_26
model.compass_27=lodestone_compass_27
model.compass_28=lodestone_compass_28
model.compass_29=lodestone_compass_29
model.compass_30=lodestone_compass_30
model.compass_31=lodestone_compass_31
nbt.LodestoneTracked=1
